apm 命令的问题

为当前最终发行版之前的所有版本提供支持
回复
cprime00
帖子: 14
注册时间: 2008-08-20 4:58
送出感谢: 0
接收感谢: 0

apm 命令的问题

#1

帖子 cprime00 » 2008-08-22 12:18

joke@joke-laptop:~$ apm
No APM support in kernel
joke@joke-laptop:~$ sudo apm
No APM support in kernel //内核不支持apm
但当我用apropos -e apm 输出下面的结果
joke@joke-laptop:~$ apropos -e apm
apm (1) - interface with the APM subsystem
apm (4) - Alliance ProMotion video driver
apm_available (1) - test whether APM subsystem is available
apmd (8) - Advanced Power Management (APM) daemon
我用的系统是ubuntu7.04
cprime00
帖子: 14
注册时间: 2008-08-20 4:58
送出感谢: 0
接收感谢: 0

#2

帖子 cprime00 » 2008-08-22 12:20

这是怎么回事阿
不能用apm命令
cprime00
帖子: 14
注册时间: 2008-08-20 4:58
送出感谢: 0
接收感谢: 0

#3

帖子 cprime00 » 2008-08-24 22:38

看来社区人气很不好阿
还是怎么回事呢
头像
sinyadvan
帖子: 724
注册时间: 2008-04-02 15:36
来自: O_O
送出感谢: 0
接收感谢: 0

#4

帖子 sinyadvan » 2008-08-24 22:42

cprime00 写了:看来社区人气很不好阿
还是怎么回事呢
这话够多余

apm你内核就没支持,想支持就重新编译内核。

问一下:为啥用apm而不用acpi,难道你的爱姬是上个世纪的产物
^o^ && O_O && ^_^
One World|One Dream|One Piece
愛 ^_^ 這個 美麗的世界O_O

本公司专治各种不服、不爽、谩骂、挑衅。
回复

回到 “老旧版本支持”